Subject: Re: bug#19343: 25.0.50; [vc-git] Unregistered file becomes `up-to-date' in vc-dir buffer after editing and saving

From: Eli Zaretskii <[email-masked]>
Date: Mon, 01 May 2017 18:14:44 +0300

> Cc: [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Mon, 1 May 2017 18:00:52 +0300
> 
> On 01.05.2017 10:10, Eli Zaretskii wrote:
> 
> >> Do we still care about CentOS 6?
> > 
> > I don't know.  According to my references, it will be maintained until
> > 2021 at least, possibly as late as 2024.  If that's true, then yes, we
> > should care.
> 
> OK, thanks. I've removed the --ignored flag. Which brings back a related 
> bug with ignored files.

I don't think that's what I had in mind.  I thought about probing for
that flag once, then using it if it's available.